
<div *ngIf="purchasingItem">
    <h2><span jhiTranslate="mpmApp.purchasingItem.detail.title">Purchasing Item</span> {{purchasingItem.id}}</h2>
    <hr>
    <jhi-alert-error></jhi-alert-error>
    <dl class="row-md jh-entity-details">
        <dt><span jhiTranslate="mpmApp.purchasingItem.idpurchasingitem">Idpurchasingitem</span></dt>
        <dd>
            <span>{{purchasingItem.idpurchasingitem}}</span>
        </dd>
        <dt><span jhiTranslate="mpmApp.purchasingItem.idpurchasingfk">Idpurchasingfk</span></dt>
        <dd>
            <span>{{purchasingItem.idpurchasingfk}}</span>
        </dd>
        <dt><span jhiTranslate="mpmApp.purchasingItem.productcode">Productcode</span></dt>
        <dd>
            <span>{{purchasingItem.productcode}}</span>
        </dd>
        <dt><span jhiTranslate="mpmApp.purchasingItem.productname">Productname</span></dt>
        <dd>
            <span>{{purchasingItem.productname}}</span>
        </dd>
        <dt><span jhiTranslate="mpmApp.purchasingItem.qty">Qty</span></dt>
        <dd>
            <span>{{purchasingItem.qty}}</span>
        </dd>
        <dt><span jhiTranslate="mpmApp.purchasingItem.ppqty">Ppqty</span></dt>
        <dd>
            <span>{{purchasingItem.ppqty}}</span>
        </dd>
        <dt><span jhiTranslate="mpmApp.purchasingItem.price">Price</span></dt>
        <dd>
            <span>{{purchasingItem.price}}</span>
        </dd>
        <dt><span jhiTranslate="mpmApp.purchasingItem.bidprice">Bidprice</span></dt>
        <dd>
            <span>{{purchasingItem.bidprice}}</span>
        </dd>
        <dt><span jhiTranslate="mpmApp.purchasingItem.totalprice">Totalprice</span></dt>
        <dd>
            <span>{{purchasingItem.totalprice}}</span>
        </dd>
        <dt><span jhiTranslate="mpmApp.purchasingItem.dtsent">Dtsent</span></dt>
        <dd>
            <span>{{purchasingItem.dtsent | date:'medium'}}</span>
        </dd>
        <dt><span jhiTranslate="mpmApp.purchasingItem.divitions">Divitions</span></dt>
        <dd>
            <span>{{purchasingItem.divitions}}</span>
        </dd>
    </dl>

    <button type="submit"
            (click)="previousState()"
            class="btn btn-info">
        <span class="fa fa-arrow-left"></span>&nbsp;<span jhiTranslate="entity.action.back"> Back</span>
    </button>

    <button type="button"
            [routerLink]="['/', { outlets: { popup: 'purchasing-item/'+ purchasingItem.id + '/edit'} }]"
            replaceUrl="true"
            class="btn btn-primary">
        <span class="fa fa-pencil"></span>&nbsp;<span jhiTranslate="entity.action.edit"> Edit</span>
    </button>
</div>
